using UnityEngine;
using System.Collections;

public class scrSFX : MonoBehaviour {

	AudioSource aus;

	void Start() {

		aus = GetComponent<AudioSource>();

	}

	// Update is called once per frame
	void Update () {
	
		if (!aus.isPlaying) {

			gameObject.SetActive(false);

		}

	}
}
